### Method

# Handy ComboRow get_selected_index

since: 1.0

#### Declaration [src]

    gint
    hdy_combo_row_get_selected_index (
      HdyComboRow* self
    )

#### Description [src]

Gets the index of the selected item in its `GListModel`.

Available since: 1.0

Gets property | `Handy.ComboRow:selected-index`

#### Return value

Type: `gint`

The index of the selected item, or -1 if no item is selected.